0 votes

hello!
I installed the wallee plugin in my plentymarkets-shop. It seems that there is a communication-problem. I got this error from wallee :

Pleas could you help me?
regards! Marietta

asked by Jochen KRIPPL (120 points)

Please log in or register to answer this question.